/* Fonts */
@font-face {
    font-family: 'neosanslight';
    src: url('fonts/neosans-light-webfont.eot');
    src: url('fonts/neosans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/neosans-light-webfont.woff') format('application/x-font-woff'),
         url('fonts/neosans-light-webfont.ttf') format('truetype'),
         url('fonts/neosans-light-webfont.svg#neosanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'neosansregular';
    src: url('fonts/neosans-medium_copy-webfont.eot');
    src: url('fonts/neosans-medium_copy-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/neosans-medium_copy-webfont.woff') format('application/x-font-woff'),
         url('fonts/neosans-medium_copy-webfont.ttf') format('truetype'),
         url('fonts/neosans-medium_copy-webfont.svg#neosansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'neosans';
    src: url('fonts/neosans-webfont.eot');
    src: url('fonts/neosans-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/neosans-webfont.woff') format('application/x-font-woff'),
         url('fonts/neosans-webfont.ttf') format('truetype'),
         url('fonts/neosans-webfont.svg#neosanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}